bootstrap	digest>=20211023	../../pkgtools/digest
tool	mktools-[0-9]*	../../pkgtools/mktools
tool	cmake>=3.18	../../devel/cmake
tool	pkgconf-[0-9]*	../../devel/pkgconf
tool	distcc-[0-9]*	../../devel/distcc
tool	cwrappers>=20150314	../../pkgtools/cwrappers
build	x11-links>=1.35	../../pkgtools/x11-links
full	libzip>=1.10.1nb2	../../archivers/libzip
full	miniupnpc>=2.1	../../net/miniupnpc
